! diff.cmd
! Subroutine diff_1.cmd must be in the same directory, containing:
!   calc/noout $1 min 1/1
!   append $0
!
echo Create a scale from the difference tones of the current scale
echo The new scale will have one note less
copy 0 1
clear 0
iterate/scale @diff_1 1
! 1/1 becomes 0 Hertz and is deleted:
delete 0
clear 1
show
